/* ========================================================================
メインビジュアル
======================================================================== */

.topMain {
	width: 100%;
	margin: 7rem auto 8rem;
	overflow: hidden;
	position: relative;
	/*height: 600px;*/
	height: 44rem;
}
.topMain__mainImage {
	max-width: 100%;
	height: auto;
}
.topMain__mainImage {
	position: absolute;
	bottom: 0;
}
.topMain_title {
  margin: 0 auto;
  padding: 3rem 0 3rem;
  width: 30rem;
  position: absolute;
  top: 120px;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);
}
.topMain_title img {
  filter: invert(1) brightness(1.5) contrast(10);
  opacity: 0.8;
}

/* ========================================================================
共通
======================================================================== */
.articleSection {
	padding-bottom: 8rem;
}
.sectionTitle {
	font-size: 2.4rem;
	line-height: 2.4rem;
	border-bottom: solid 1px #333;
	margin-bottom: 2rem;
	padding-bottom: 0.8rem;
}